Bug 34981 - new port: misc/bibletime: biblestudy application for KDE
Summary: new port: misc/bibletime: biblestudy application for KDE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-02-15 23:20 UTC by Willem van Engen
Modified: 2002-11-23 03:37 UTC (History)
0 users

See Also:


Attachments
bibletime.tar.gz (5.11 KB, text/plain)
2002-02-15 23:20 UTC, Willem van Engen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Willem van Engen 2002-02-15 23:20:01 UTC
BibleTime is a powerful Bible study application for the K Desktop Environment
running on Unix operating systems.  BibleTime is based on the Sword library
which provides access to all the different text modules created by the
Crosswire Bible Society.
Comment 1 Will Andrews freebsd_committer 2002-06-27 13:26:00 UTC
State Changed
From-To: open->feedback

This port appears to be similar to the one submitted in PR#33701, and 
the same question to that submitter applies: is there a KDE 3 version 
of this application?
Comment 2 wvengen 2002-06-27 19:54:24 UTC
> This port appears to be similar to the one submitted in PR#33701, and
> the same question to that submitter applies: is there a KDE 3 version
> of this application?

That's right, it's the same application. And there is a kde 3 version of
bibletime, but it needs sword-1.5.3 (see ports/39924). I have an updated
port for bibletime 1.2, but first I want to test it a bit more.
Oh, and I've had contact with the writer of pr 34981, and we decided
I'll be the maintainer.

Thanks for looking at these pr's :)
Comment 3 wvengen 2002-07-09 08:36:16 UTC
Ok, here is the kde3 version of the port, tested on both -stable and -current.
The archive consists of two ports, bibletime and bibletime-doc.

begin 644 bibletime-1.2.1.tar.gz
M'XL(`"B0*CT``^U=;7>;R)+.5_,K>AR?'#L6$B`D.4J<$\=2/-[X9:[DK.?N
M[(P/@I;4QPBX@"+[9OW?M[I!K[RVK-'D3JCC2`+JJ6ZZNQZ*HNF,B*=7>J1G
M8I^,<.7%GR&2I$J-6@V^);E1D^@WE>EW\+M1DQ55D6MJ]84D5Y5&_06J_2FU
M69&QYVLN0B\F7[$UP%:BWF2(L;F-"FU71LO]?ZG=XSXQ\4;+D&1)JJMJ4O_+
M:D-A_2]+<JVA-E[0/3`,D+316B3(#][_+]$5GB#'=GT/Z;9I8MTGMH5&X3A`
M?=MMHMGX$%ZBEN9CI+L8OHPF0JB*+K5'I$B2`@=OA_:([IS*+0&+(_15LU";
MMBYZ%S;S!VAU_;YLF>^%EX#;^^1B_+';VH,MX9?KSLW5R67[>&=>+MWWW^U.
M]_SZZGA'+BME63@]N6F?77?.V]WC'3J*A<N3[DV[<]<]OZ&[]KXM;-]UK[]T
M3MN?KCMG[2=AZ<"7CZWS#E6?%OLD@,+YU0W\:\.!U0H+PL7YQ[M6^Y?V50N*
M\2:V:Y3E9H#O@JVG"O,I=D`HDS[ZR8"FM+"Q?W5-=5K7I]T#H?/E:FYD[]O%
M]>G)Q<>3;ONIX@TU%U<,6Z_\?'-Y4<'6W#VCI<P.B0`0RM@R2%\0OG3;=Y];
M;:AH]PY:[;@JG%U]N3N]OOIT?O:E`PW[B#VF='9Y\GEA\^/_G/^BS#<[[?.K
M7RY.3D.-&?[NI'/6/3P61<>U!ZXV$GU7LSP8*2/1TD;X>'<7_:^PLR.*$^(/
M1=80!G&/H?*=]J?S7Z&!'=OS14?S]6%3V/FP]VU6TMWI9>L)B1CM>G^(IN,/
M8:`9?P#RYN=.^Z1U1T_IZ8_!+MK[=MOYW.V</E5TV^J3P=C%S[84I<$RL03H
M0TLWQP9&[WJ>4::N4A[=OQ?^:L_=C*SPOT$\GUA]>Z-E+/#_(N_/KO_`^W/^
MI_MEM2IOF_]=V_;3]/ZF_'_9JJ'].8LP:BU#BY1[_U8.T#%2CXR&43W2%;EN
MU/H]O5>KRK@G-=2ZH:M'C=K?Q`U^6%GQ?^=^(!K8T]U-EI$5_\ER?>K_=;A5
M`/V:5"_BOZW(1]KU-]#UB'A(@T!P@MW^V$1L/_+\L?&(-,<QB:ZQP!"N\L@?
M8O09M;!W[]L.!'9?B6M;(VSY@CNV+&(-$"A^L<@#LAWL`@[V>(^>CT=>&:&E
M$GN:APVJ3FUV::2`3-)S-?=1F`R)/D008GPE,"*1INO8\Y!O(\TTF3J$.GWL
M0K'(QP\^&MG&V`3%,#9%O4>J)9RZMN=-B(O#4^K:.L'^8QD)PNG89?`^`"!^
M@#)<W(02;+.GN27DP5G[U-*$6(8]032:0?`3/R#-,M!EZQRV?&@N3<<EP<.:
MJP_IJ1(+3@@C:*B1#<5.Z^6-'1H[4`T7#\8FC#K\X$"Q'K2K5T(023EPRIH9
MFH)"-//1(W"H9]OW(\V]AY^&JPW0*_BRG1*Z_6?W_/:?9VCHCTR$#<*,TQ[2
M[1'M#Z\D."[4D>ZF588P'%H*6Q[YBM$0FT[8+65!N+V]A<!]Z/M.LU*93";E
M&2>4#5P1!#%7+/]7C^9">"6&_V'8>ZFA$*^DQW^R7`6R!_Z7U*JBJ`T6_T$`
M6,1_VY#@;A,8WEL<!2%I5'J3N]%8'U)^+3^,@)E2M:$E+4.#VV&J^@%N^=P1
M2D7$VYO]&I.RJR>4272/EN?Z8\>T!W;9`6NI10(@32%Z+"R8P/VE5P%BMDW;
MK<CU![E>T5B2!-#^'3/`2L^O?J<9!B_$M/5[S(."2P:?-F>M*(*W4KKFZ9K!
MT5PAX$X;^S8'*KCZ01"Q#H:O'19PO*T!]]J.J3T&^8O\,!,_4`UN`-]Y34&\
M)\5\DO>46(J(&_1HZ?FU?<+CIE1[/NB6J"$%F69[B6QR6J4DE*456Z:B/"A*
M?I:*5T\=+PF0C-$21:6Q5*PV9ZURL%0$E,5228!TEHJBLEDJ!</7#OE9*@+-
MQU(16!9+)0'XSBLG2T5PCN;"720V\R/R\%H4E$914>T<+!@!I?):K'8N7EM"
MIMGFXK4Y)E,KMLRJ\E#EX+5X]=01%H6D,52L-I_]++))`J233125338I&+Y3
MRL<8$5@68R0!^"J7QX^CH!R>&06E.7]$.]6/8[5S^?$2,LTVEQ_/,9E:L66J
M1P_J47X_CE=/[?<H),V/8[7Y[&?Y<1(@W8^CJ&P_3L'PG5(^/X[`LOPX"<!7
MN3Q^'`7E\.,H*,V/(]JI?ARKG<N/EY!IMKG\>([)U$I1B#D4UC!H:CA1<9;Q
M6=(-CL\S/*9U7SF9/VQ8/!,C>-H02=.L0N(4A!Y9F$11)*D7)2;_&_+%YLK(
M>/XG271N8$,%E;HJU>KT^9]:*Y[_;45.\CWR^]QJ5U'A.7\_6?%_.NG)V_0L
MX)SS?R6U*M78LR!9526EF/^[#8GM?S8S3YQ-@M-&SRLCB_]K=,X'XW_@?=;_
MC5HQ_W<[(HHB6NCHLNV2P<XGE[!9O:B*9+E9E9K5HV"&[^'AX:+VJJ("NH'B
MAP](K"JE!CIDGQ\^"&A'-]#>/L1P=YZK0Y!V@%Z]@AUT!NH!$OM(,T80ILVL
MTR@$+CZSV9UE-C0%)"!B09>9IFAHOB::MJZ934'<T8<CVT!`,V"SU>[>M,X[
M!WO[]W"'1?5H>?-ACL2.<!@BQ$Y.$"UZ/C'X]*)]<O7I_*+=1<>KE43>N`=8
M#P#?_24SC_^39*_()=G^K\[]OZ$R_Z\KA?]O0Y;\GU@\_D^LJ/\KM;G_U]XT
M*`$$7W\7!J`3I,6A;=\W=Z8G1'=-SX:^-T%/97X27[WOF@-2_)]U1[-I^B,-
M!H8W7+N,K/G?M5I]%O\I$OQ6Z)SP8O[/-H1.HD2B.[X*O6_6VZO;`F6*E7W,
M_T\<%\D*DJM-56K"CQE1K"K?#,?HO\86*"#I3;-&^6).%K)2?4/9(OQF=($0
M]C0=?F"3])&//1_M_KJGN8-=N.;N_BJ:^IV[^Y;.\K2HMJYY&.T-;5`C%O`!
M>BV^%FT'6SW/>(W^CVWV78SIY@%X?\KQWR11_1V4:!W02]2RD653J\%[(";I
M0<E`!2[6??.QA,90L!B^8H+ZIC8H!TB@+I]88QQLO7W['3)!BO_/7SMJ]C3]
M'EM&LZFS%"J;C\JFM=)W1<JZXZ26D>7_]9H\]_\JQ/]*3:W7"__?ALS]?V$"
M7M#;E:3.YE!EK)%??:<+_$`)!360)`.;-!5Y3B@<=FZQP;A&?H/D1K,J`S<M
M<,U1J0Y,<U1ZPWBF4EF8DAZX.$09+Z?>OAM;R'`7HH'#2N4:V,>=PPYGL'<$
MB`@(850>OA<.:2G!]/:8$MZ!'K['C\1XH,K1`W3OG]3_^?R_[P*3,0((YJ8;
M1#/M`:6#A<U$'LCP?WDQ_Z/4@0N4>J-17/^W(G'^/^WMRF+O5B)]S8]888.<
MJ)VNYC-2H($#O<5H5M_$D4)><\MQB*(V:^H"-\@J"T/8%V6')QKU?[6)@4Z[
MS%(K'/L>]B\9'UQ`_+]//TZ9AP<[SX$D7B$ZD_X`?8-@!`*8_='=:`9`/QT'
M1R$0H<=^6CE\'!Y&-`C963[$CKP%1M%MA[WD@@A]MP;9?;1+#P$UT9N3*>@4
M;E<\[(KO>W2:5)<,+,WT]GUWC`_>"OG\?_KX#CR>_0Q:T]$&V,N\^F?ZOR(K
M"_E?F@M4:O+6[_\+_X].Z(_M[-R**]Z>KKQZ*S&_.UAV\@PKB[XM4=^>9BY8
M0D(MR2HZ#+ZH;R/TCS.7&!?:HSWVT>M!SWX`[[+P9''_/AJX]M@I(;6$E!*J
MP1\"QP$PU1??:X;1L2==1].A6OM(*@7ZXOL^T-$E]EVB>_L'Y2$F@Z&_?R`&
M:$%DMP?@SO_H@HHU0/35^=_4WZ$"WXA\9.WOOKJQG=V#4KCQT?9]>S3?OL!]
M'[90N-FAUG</T--;X3!B>6.FX:3[MKM/WWM#Y%AZB\@[%3Z@ARC+L24?@'7@
M#HU878=8OY'?I^U)-S_:#V%CA@T8T1;?`ZM^(@_8^#EHKA@%\F_\,Y2_T*2I
MUBZ)14;CT2TQ_&&,N>5.FC"MW<O=@]>RE&JV.^[WR</^+AI!PX7]"</I0NMA
M$[TVV5=XZFQ?I.A2T.'TQZQ)#OEM1(VP*C/P,UMSQ4;8@M.]<V#0:`'N.[S#
M+21-HJN(;'X-J-SK/]6D1KW*GO]*:K'^TU8DIO\WO@94UO.?NM*8O?^OJ&S^
M3TTJGO]L1?C6?V*K#$77@%(AYC+_]$6@6.'?TT)0&UAFZ2]?7"C&_S>^!E#V
M^C^U^?H?<B-8_T,M[O^V(2OK_T#_1]<`JO5Z_7I5K==TJ2YA_8VB5=7J&UE5
M>[B&=;U1!'W_N1+C_QM?`XCG^B_7F?_7U6T___E!K_\_\OH_-T.H`?PQ8[8^
M9F_)L+-TX!*O#5CT,P]^2N&S&WHZ=/&<$O*)X]&%=80A?+`WC/[C%M))\/^-
MK@&3?OU79#;G*UC_5Y+8_,\:\$1Q_=^&Q"Z60L=UZF(I*VN4&@N+ME2FOE`9
M&KU[L:>YGA@NJ26>LJE<X=;"6U+<AH(7H<3P'3IQY1VZ9YK;@"7\0/P-F&$I
M[@W8"1Z!;<`0?5]M4ZV]\J8<MQG=M#U>`W0NH4A3OJ+6L\>\3<O0MA,^=!#9
MRV_/,T&KXCW/!'L1\IDFV!K&_";(0%S/E^G\3=&SQRY<TL5P,N=HP&O%=D0=
M]@RPZ-+/-=#@%"*T`9BQ^<<2&#`P','B5^RN@PX"%G!.FG2!NZYG&E#6-D!G
MF3RC?`:?+E$X^P'*?=LT\!J]ZF!+)R8_+J`Y<3JJV19=1'$SEESLC4U>3TNP
MQ194X[/$_%SL^2OO5N>'P@T=QD"[V!WQ4DYH`/]K##T#'0[AP5IT4095NH^+
M*GS77@,7WGE`6_%C`TKEQX5DZ/%!V8JB,\A2U)6!#";(\T#2:P3W-.&D&?I3
M[!.7TG2PR%Z9KC&Z!IS=583Q![<)8A$_G.HG]C6(%PQ^&R%)P<!U'QU_'0N6
M38UXXMI0>EO*CV57Y3G'VF.Z1`:/E6!@K=EOTV[/-90S>WX=*S&=OXZ92/^O
M8V0^!-9'LU&P#CQV('`:XB>9.9:#9F:@]'K9$]^FGPI$]![1<S;+'$5&]$&)
M!M<B;B1=L-EQL<]Q;6!H_@9D,(ZVH_JI%0D#9?:=)UJ>ZR]6/6\)8H_D:Y\E
MT$(PSXV%;OD7/RJ\C>`'CCWL\G3H%)R_2T-$#M756B_^IR_/2JCD-90SH;*>
MN0U82DJH<)I)3*APVDE.J'`:2DVHK&'K.682$RHI!G(D5++0.1(J^4TD)E3R
MFTA,J'"82$JH9)A(3ZBD@#D2*BE6<B14,M#9"95T`UD)E71TCH0*CX'8A$HN
M`\D)E?QPOH1*NMWDA$HZCB>APF\I.:'";RLIH9)B*2NAD@G-2JAD&\A*J&32
M15+4DTH5*0F5U(;/2*ADG>X:N*R$2CPT3Z@>CTP-[6(AZ37B3JCD@&<E5%)-
MY$RHI-K(E5!)M9">4,D!34RHI&)S)U22K"0G5#BZ/==07C>APMOYZYC)FU#)
M.0361Z<E5/@'`J<A?I+)F5!)`*77*V]")0F5G5!)1.9*J,2@^1LP.Z$2U4^M
M2(Z$2H)^2D(EL82TA$HR*#NADHQ-2Z@DHS(2*LG`'`F56'#^+DU/J"RJAK5F
M:P-AFFJY.+V[;'>[)V?M[ERK/+*7%?MN3D5WG%/1NT]6_*OG_E!)F/^UT35@
ML^9_RE)]_OZ/4GM!7P.1MCW_ZP>=_]E:FO>X,M\Q83YH^-\^%PO#%E)((844
L4D@AA1122"&%%%)((8444D@AA1122"&%%%)((8444LAW(O\/L)QJN@"@````
`
end
Comment 4 Edwin Groothuis freebsd_committer 2002-11-23 03:36:42 UTC
State Changed
From-To: feedback->closed

Port commited, sorry for the long delay.